Public Class Complete3dAuthRequest
    Inherits RequestBaseExtend

    Public Overrides Function Validate() As ValidationResult
        If String.IsNullOrEmpty(OrderId) Then
            Return ValidationResult.Failed("OrderId alanı boş veya null olamaz.")
        End If

        Return ValidationResult.Success
    End Function
End Class
